/* mobile small 1 */
@media only screen and (max-width: 340px) {
  .main-content .head #site-name img {
    max-width: 100px;
  }
  .main-content .head #site-name a {
    font-size: 14px;
  }
  .ribbon #search-block-form input.form-text, .block-search form input.form-text {
    width: 220px;
  }
}

/* mobile small 2 */
@media only screen and (max-width: 360px) {
  .main-content .head #site-name {
    padding-top: 0;
  }
  .main-content .head #logo a {
    /*padding-left: 135px;*/
  }
  body.district .main-content .head #logo a {
    font-size: 11px;
    line-height: 17px;
  }
  .main-content .head #site-name span.slogo {
    width: 90px;
    height: 40px;
    top: 10px;
  }
}

/* mobile small */
@media only screen and (max-width: 480px) {
}

/* mobile common */
@media only screen and (max-width: 768px) {
  #mobnav-btn {
    display: block;
  }
  .mobnav-subarrow {
    display: block;
    background-color: #0f3975;
    opacity: .3;
    border-bottom: 1px solid white;
    border-top: 1px solid black;
    height: 20px;
    width: 30px;
    background-position: top left!important;
    position: absolute;
    top: 8px;
    right: 10px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
  }
  .sf-menu {
    width: 100%!important;
    display: none;
  }
  .sf-menu.xactive {
    display: block!important;
  }
  .sf-menu li {
    float: none!important;
    display: block!important;
    width: 100%!important;
  }
  .sf-menu li a {
    float: none!important;
  }
  .sf-menu ul {
    /*position: static!important;*/
    /*display: none!important;*/
  }
  .xpopdrop ul {
    display: block!important;
  }
  .jc li {
    margin: 0 auto;
  }
  #block-feedback-form {
    bottom: 0;
  }
  #block-feedback-form h2 {
    margin: 0;
  }
  #block-feedback-form .feedback-link {
    background: #0699a0;
    padding: 10px;
    color: #fff;
    display: block;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }
  .sf-menu {
    min-height: 1000px;
  }
  #page-wrapper {
    min-width: 100%;
  }
  .fixed-sidebar {
    /*display: none;*/
  }
  .main-content .head #logo {
    float: none;
    margin: 0 auto;
    padding: 20px;
    display: block;
    height: auto; /*90px*/
  }
  .main-content .head #site-name span {
    display: none;
  }
  .main-content .head #logo a {
    color: #000;
    /*padding: 0 10px 0 100px;*/
    padding: 0;
    background-size: contain;
    min-height: 40px;
    background-image: none;
  }
  .main-content .head {
    padding-left: 0;
    padding-bottom: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    /*border-bottom: 1px solid #ECECEC;*/
  }
  .main-content .head .region-head {
    background-color: #2c6170;
    background-image: none;
  }
  .main-content .head img {
    max-width: 140px;
  }
  .main-content .head .region-head div.block {
    width: 50%;
  }
  .main-content .head .region-head div.block .content a, .main-content .head .region-head {
    width: 100% !important;
  }
  .region-banner {
    border-bottom: 1px solid #ECECEC;
    margin: 0 20px;
  }
  ul.language-switcher-locale-url {
    padding-left: 0;
  }
  .language-switcher-locale-url li {
    list-style: none;
    display: inline;
    padding-right: 10px;
  }
  .language-switcher-locale-url li a {
    color: #848484;
  }
  .language-switcher-locale-url li a.active {
    color: #44AFDD;
  }
  .navigation {
    background-color: #fff;
  }
  .navigation #nav .menu li.sfHover ul a {
    color: #848484;
  }
  .navigation #nav .menu .sf-depth-1 a.sf-depth-1 {
    color: #000;
  }
  .navigation #nav .menu .sf-depth-1 a.active {
    color: #44AFDD;
  }
  .navigation #nav .menu .sf-has-clone-parent, .navigation #nav li.sf-depth-1 ul {
    background-color: #fff;
  }
  #page #content {
    float: none;
  }
  #page #content .section {
    padding-right: 0;
  }
  #block-block-86, #block-views-video-block-2, #sidebar-second {
    display: none;
  }
  .navigation #nav .content > .menu, .region-fixed-bar .copyright {
    padding: 0 20px;
    border-top: 1px solid #ECECEC;
  }
  .navigation #nav .content > .menu {
    padding-top: 15px;
  }
  .navigation #nav .menu li.active-trail a.sf-depth-1:after {
    background-color: #0069B2;
  }
  .navigation #nav .menu a.sf-depth-1 {
    font-family: Lato, sans-serif;
    font-size: 17px;
    line-height: 30px;
    /*min-height: 55px;*/
    height: auto;
  }
  .navigation #nav .menu a {
    text-transform: uppercase;
  }
  .navigation #nav .menu li.sf-clone-parent a {
    padding-top: 0 !important;
  }
  .navigation .sf-sub-indicator {
    height: 30px;
    width: 30px;
    background-image: url('../img/poly_right.png');
    background-position: center center !important;
    right: 0;
    top: 0;
  }
  .navigation #nav .menu li.sfHover ul, .navigation #nav .menu li:hover ul {
    top: auto;
  }
  .navigation #nav .menu a.menuparent {
    padding-right: 40px;
    padding-bottom: 10px;
  }
  .navigation #nav .menu li.sfHover ul ul, .navigation #nav .menu li:hover ul ul {
    position: static !important;
    width: 100% !important;
    display: none;
  }
  .news-grid ul.tabz h2 {
    padding-bottom: 10px;
  }
  .news-grid {
    margin: 0 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ECECEC;
  }
  .region-help .news-grid:last-child {
    border-bottom: none;
  }
  .print-link {
    text-align: left;
  }
  .news-grid .views-field-body {
    display: none;
  }
  .news-grid .views-row {
    position: relative;
    padding: 10px 0;
  }
  .news-grid .view-display-id-general_news .views-row {
    min-height: 80px;
  }
  .news-grid .views-field-field-news-photo {
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 0;
  }
  .news-grid .pager {
    padding-top: 10px;
  }
  .news-grid .views-field-field-news-photo img {
    max-width: 120px;
  }
  .news-grid .views-field-field-news-photo img, .field-name-field-news-photo img {
    border-radius: 5px;
  }
  .news-grid .views-row .views-field-title a {
    font-size: 13px;
    line-height: 15px;
  }
  .views-field-nid {
    padding-left: 130px;
  }
  .news-grid .more-link {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
  }
  .region-social-bar {
    width: 100%;
    float: none;
  }
  .region-social-bar .block-social {
    padding: 0 10px 80px;
  }
  .region-fixed-bar .copyright {
    color: #000;
    margin: 0 20px;
    font-size: 12px;
    padding-top: 20px;
    padding-left: 0;
  }
  .region-fixed-bar .copyright a, .region-social-bar .sl:before {
    color: #1166a7;
  }
  .main-content .head #site-name {
    position: static;
    top: auto;
    max-width: 100%;
    padding-top: 0;
  }
  .main-content .head #site-name img {
    float: left;
    margin-right: 10px;
  }
  .ribbon {
    display: none;
  }
  main.mcontainer {
    background-color: #fff;
  }
  /*.ribbon {
    padding: 0;
    height: 40px;
    background: none;
    position: absolute;
    z-index: 3;
    top: 150px;
    width: 100%;
  }*/
  #site-name div {
    padding-right: 15px;
  }
  .region-ribbon {
    padding: 0 20px;
  }
  .ribbon #search-block-form, .block-search form {
    width: 100%;
    float: none;
    border-left: 0;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
  }
  .block-search form > div {
    padding: 5px;
  }
  .ribbon #search-block-form input.form-text, .block-search form input.form-text {
    margin: 0;
    line-height: 35px;
    width: 260px;
  }
  .district.district-front .view-districts article.node {
    padding: 0 20px;
  }
  article.node .content .read-more {
    margin-top: 10px;
  }
  .region-help .block {
    padding-bottom: 20px;
  }
  .court-comments .content {
    margin-top: 0;
  }
  .region-help .block.padding {
    padding-left: 20px;
    padding-right: 20px;
  }
  .court-comments .content .view-header {
    margin-right: 0;
    position: static;
  }
  .navigation #nav {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 8;
    background: #fff;
    display: none;
    top: 175px;
    /*height: calc(100vh - 175px);*/
    height: 1000px;
  }
  #page-wrapper {
    min-height: 100vh;
    /*overflow: hidden;*/
  }
  body.show--nav #page, body.show--nav aside, body.show--nav footer {
    display: none;
  }
  .main-content .head #site-name span.slogo {
    width: 126px;
    height: 55px;
    background: url(../i/logo.png) no-repeat left top;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    background-size: contain;
  }
  /*} @media only screen and (max-width: 767px) {*/
  .btn--nav {
    position: absolute;
    right: 0.5625rem;
    top: 0;
    margin-right: 0;
    width: 2.5rem;
    z-index: 2;
  }
  .btn--nav > span, .btn--nav::before, .btn--nav::after {
    left: 50%;
    top: 50%;
  }
  .btn--nav > span {
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .btn--nav::before {
    -webkit-transform: translate(-50%, calc(-50% - 0.25rem));
            transform: translate(-50%, calc(-50% - 0.25rem));
  }
  .btn--nav::after {
    -webkit-transform: translate(-50%, calc(-50% + 0.25rem)) scaleX(0.5);
            transform: translate(-50%, calc(-50% + 0.25rem)) scaleX(0.5);
  }
  body.show--nav .btn--nav > span {
    -webkit-transform: translate(-50%, -50%) scaleX(0);
            transform: translate(-50%, -50%) scaleX(0);
  }
  body.show--nav .btn--nav::before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
  }
  body.show--nav .btn--nav::after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
  }
  .navigation #nav .menu #menu-10930-1, .navigation #nav .menu #menu-10931-1 {
    display: block;
  }
  .ribbon_mobile {
    padding: 0 20px;
  }
}

/* desktop */
@media only screen and (min-width: 768px) {
  #clink.jc, .jc, .jc ul, .jc .w,
  #clink ul, #clink .w {
    width: 860px;
  }
  .jc li {
    float: left;
  }
  body {
    background-color: #e1ecf0;
    background-image: url(../i/ptrn.png);
  }
  #page-wrapper {
    overflow: auto;
    max-width: 1440px;
    min-width: 1280px;
    margin: 0 auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-box-shadow: 0 0 20px rgba(0, 50, 100, 0.2);
    box-shadow: 0 0 20px rgba(0, 50, 100, 0.2);
  }
  #logo {
    /*background: url(../i/);*/
  }
  .i18n-ru #logo {

  }
  body.page-court-acts #header,
  body.page-node-153125 #header,
  body.page-node-153950 #header {
    padding-right: 340px;
  }
  body.page-court-acts #page #content .section,
  body.page-node-153125 #page #content .section,
  body.page-node-153950 #page #content .section  {
    padding-right: 20px;
  }
  body.page-court-acts .main-content .mcontainer,
  body.page-node-153125 .main-content .mcontainer,
  body.page-node-153950 .main-content .mcontainer {
    padding-right: 0;
  }
  #header {
    height: 160px;
    margin: 0;
  }
  #page #content .block.non-system h2.block-title {
    font-size: 18px;
    font-weight: normal;
    color: #ff8322;
  }
  #page #content .section .inner {
    min-height: 500px;
    overflow: hidden;
  }
  .not-front #content .inner {
    padding: 40px;
  }
  .not-front #content .inner h1.title {
    line-height: 31px;
  }
  .main-content .head, .main-content .head .region-head {
    height: 105px;
  }
  .main-content {
    width: 100%;
    float: left;
  }
  .main-content .mcontainer {
    padding: 0 340px 0 0;
  }
  .fixed-sidebar {
    float: left;
    width: 340px;
    margin-left: -340px;
  }
  .region-fixed-bar {
    width: 300px;
    float: left;
  }
  .main-content .head .region-head .block .content a {
    width: 167px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -o-transition: 200ms;
    -ms-transition: 200ms;
    transition: 200ms;
    -webkit-transition-property: background-color;
    -moz-transition-property: background-color;
    -o-transition-property: background-color;
    -ms-transition-property: background-color;
    transition-property: background-color;
  }
  .main-content .head .region-head .block .content a:hover {
    background-color: #11495d !important;
    -webkit-box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 9px;
  }
  .navigation.fixed:after {
    width: 100%;
  }
  .navigation:after {
    content: '';
    position: absolute;
    background: url(../i/menu-shadow.png) repeat-x;
    height: 10px;
    right: 340px;
    left: 0;
    z-index: 100;
  }
  .navigation #nav {
    height: 55px;
    padding-left: 40px;
  }
  .navigation #nav .menu li.sf-clone-parent {
    display: none;
  }
  .navigation #nav .menu {
    height: 55px;
  }
  .navigation #nav .menu li.sfHover ul, .navigation #nav .menu li:hover ul {
    top: 55px;
    background-color: #c5dfe9;
    padding: 8px 0;
    -webkit-box-shadow: 0 20px 30px 0 rgba(34, 39, 63, 0.3);
    box-shadow: 0 20px 30px 0 rgba(34, 39, 63, 0.3);
    overflow: visible !important;
  }
  .navigation #nav .menu li.sfHover a.sf-depth-1:after {
    bottom: 0;
    height: 5px;
    background-color: #ff8322 !important;
  }
  .navigation #nav .menu li.active-trail a.sf-depth-1:after {
    bottom: 0;
    height: 5px;
    background-color: #0699a0;
  }
  .navigation #nav .menu li.sf-depth-1 li a:hover {
    background-color: #aacedd;
  }
  .navigation #nav .menu li.sf-depth-1 li a {
    padding: 10px 40px 10px 20px;
  }
  .navigation #nav .menu a.sf-depth-1:hover:after {
    bottom: 0;
    height: 5px;
    background-color: #ff8322 !important;
  }
  .navigation #nav .menu a.sf-depth-1:after {
    transition: all 0.2s ease;
    position: absolute;
    width: 100%;
    display: block;
    bottom: 0;
    overflow: hidden;
    height: 0px;
    content: '-';
    text-indent: -999em;
  }
  .news-grid .column {
    float: left;
    /*width: 33.3%;*/
    width: 50%;
  }
  .navigation #nav .menu a.sf-depth-1 .sf-sub-indicator,
  .news-grid .column.ccol-3 {
    display: none;
  }
  .news-grid {
    padding-right: 15px;
  }
  .news-grid .tab_container {
    padding-left: 40px;
  }
  .news-grid ul.tabz {
    padding-left: 40px;
    margin-right: 25px;
    border-bottom: 2px solid #f8f8f8;
  }
  .news-grid ul.tabz:before {
    content: '';
    display: block;
  }
  .news-grid ul.tabz:after {
    content: '';
    display: table;
    clear: both;
  }
  .news-grid ul.tabz li {
    float: left;
    color: #ff8322;
    border-bottom: 4px solid #f8f8f8;
    margin-right: 24px;
  }
  .news-grid ul.tabz li.active {
    color: #ff8322;
    border-bottom: 4px solid #f8f8f8;
  }
  .news-grid ul.tabz h2 {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 16px 0 9px 0;
    -wekkit-margin-before: 17px;
    -webkit-margin-after: 8px;
  }
  .news-grid .views-field-field-news-photo {
    display: none;
  }
  .btn--nav {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 3.125rem;
    margin-right: 1rem;
    outline: none;
  }
  .btn--nav > span, .btn--nav::before, .btn--nav::after {
    left: 0;
  }
  .btn--nav > span {
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  .btn--nav::before {
    -webkit-transform: translate(0, calc(-50% - 0.25rem));
            transform: translate(0, calc(-50% - 0.25rem));
  }
  .btn--nav::after {
    -webkit-transform: translate(0, calc(-50% + 0.25rem)) scaleX(0.5);
            transform: translate(0, calc(-50% + 0.25rem)) scaleX(0.5);
  }
  .btn--nav:hover::before {
    -webkit-transform: translate(0, calc(-50% - 0.375rem));
            transform: translate(0, calc(-50% - 0.375rem));
  }
  .btn--nav:hover::after {
    -webkit-transform: translate(0, calc(-50% + 0.375rem)) scaleX(0.5);
            transform: translate(0, calc(-50% + 0.375rem)) scaleX(0.5);
  }
  body.show--nav .btn--nav > span {
    -webkit-transform: translate(0, -50%) scaleX(0);
            transform: translate(0, -50%) scaleX(0);
  }
  body.show--nav .btn--nav::before {
    -webkit-transform: translate(0, -50%) rotate(45deg);
            transform: translate(0, -50%) rotate(45deg);
  }
  body.show--nav .btn--nav::after {
    -webkit-transform: translate(0, -50%) rotate(-45deg);
            transform: translate(0, -50%) rotate(-45deg);
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .btn--nav > span, .btn--nav::before, .btn--nav::after {
    top: calc(50% - 0.5625rem);
  }
}

@media (min-width: 992px) {
  .btn--nav > span, .btn--nav::before, .btn--nav::after {
    top: calc(50% - 0.625rem);
  }
  #block-feedback-form .feedback-link *, .feedback-link {
    line-height: 0 !important;
    font-size: 0 !important;
  }
  .feedback-link {
    display: block;
    width: 40px;
    height: 210px;
    right: 0;
    bottom: 0;
    z-index: 101;
    position: fixed;
  }
  .i18n-ru .feedback-link {
    background: #0699a0 url(../img/feedback_ru.png) no-repeat center;
  }
  .i18n-kk .feedback-link {
    background: #0699a0 url(../img/feedback_kz.png) no-repeat center;
  }
  .i18n-en .feedback-link {
    background: #0699a0 url(../img/feedback_en.png) no-repeat center;
  }
}

@media screen and (max-width: 1406px) {
  .other_videos ul.ccol-2 {
    display: none;
  }
}

@media screen and (max-width: 1546px) {
  .other_videos ul.ccol-3 {
    display: none;
  }
}

